Solved: 6 Years, 9 Months, 2 Weeks ago JavaScript/BrokenImages Help
#4
Solved: 6 Years, 9 Months, 2 Weeks ago
I don't believe you can downgrade, and the fact that's a 1.6.x theme being used on 1.8.x is definitely the issue.
You can do a fresh installation if your board is new to 1.6.x
Reply


Messages In This Thread
JavaScript/BrokenImages Help - by Scribbles - 2014-12-24, 10:15 PM
RE: JavaScript/BrokenImages Help - by Leefish - 2014-12-25, 02:41 AM
RE: JavaScript/BrokenImages Help - by Scribbles - 2014-12-25, 03:21 AM
RE: JavaScript/BrokenImages Help - by geazy - 2014-12-25, 03:40 AM
RE: JavaScript/BrokenImages Help - by Scribbles - 2014-12-25, 04:08 AM

Forum Jump:


Users browsing this thread: 1 Guest(s)